
.error{
	font-weight: bold;
	font-size: 12px;
	color: #FF0033;
}
.logonTable{
	
	text-align: center;
	border: 1px solid black;
	padding: 10px;
	
}

.logonCellSpacer{	
	height: 1px;
	border: 1px none black;
	font-size:1px;

}
.logonCell{
	padding-right: 7px;
	padding-left: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.logonDiv{
	width: 778px;
	height: 200px;
	border: 1px blank black;
	text-align: center;
}

.messageDiv{
	border:1px none #999999;
	padding-top: 5px;
	padding-bottom: 15px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #FF3333;
	position:relative;
	text-align: center;
	width: 778;
}
.warningMessageDiv{
	border:1px none #999999;
	padding-top: 5px;
	padding-bottom: 15px;
	position:relative;
	text-align: center;
	width: 778;
}

.centerDiv{
	padding: 7px;
}
.questionsTable{
	width:771;	
	text-align: left;
	border: 1px solid black;
	margin: 7px;
	//padding: 10px;		
}
.questionTable{	
	width:778;
	text-align: left;
	border: 1px none black;
	padding: 10px;	
}
.questionCellHeader{
	padding-right: 7px;
	padding-left: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 1px solid #999999;
	font-weight: bold;
	//text-align:center;
}

.questionCell{
	padding-right: 7px;
	padding-left: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 1px solid #999999;
}

.questionCell2{
	padding-right: 7px;
	padding-left: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
}